Subject: Re: [lemonade] URLFETCH Partial Fetches

From: Mark Crispin <[email-masked]>
Date: Wed, 1 Dec 2004 18:22:17 -0800 (Pacific Standard Time)

I do not object to adding a partial fetching capability to the URLFETCH 
command in the URLAUTH document.  However, I have not heard any 
groundswell of support for one either.

Unless more people speak up, I'm afraid that this idea will end up in the 
trash can of "good ideas that can be done, but are not good enough to 
bother doing."

-- Mark --

http://staff.washington.edu/mrc
Science does not emerge from voting, party politics, or public debate.
Si vis pacem, para bellum.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade